<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>

	<main>
		<h2>Zuitt IT Solutions</h2>
		<br>
		<h3>Products Offered</h3>
		<br>

		<section>

			<table border="1">

				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>

				<tr>
					<td>Basic</td>
					<td>Php 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>Php 1,000.00</td>
					<td>Enjoy all benefits of the basic pacage and also includes site support and maintenance.</td>
				</tr>

				<tr>
					<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges </strong></td>
				</tr>

		</section>
	</main>

</body>
</html>